#home-services-sections {
  display: flex;
  flex-direction: column;
  gap: 40px 0px;
  max-width: 1130px;
  padding: 60px 15px 0px 15px;
  width: 100%;
  > .services {
    display: flex;
    gap: 0px 15px;
    > a {
      background-color: white;
      border-radius: 5px;
      box-shadow: 1px 1px 3px var(--colorBlue);
      display: flex;
      flex: 1;
      flex-direction: column;
      padding: 10px 10px 10px 10px;
      text-decoration: none;
      > div {
        align-items: center;
        display: flex;
        gap: 0px 10px;
        @media (max-width: 600px) {
          align-items: flex-start;
          flex-direction: column;
        }
        > h3 {
          font-size: 1.8rem;
        }
        > img {
          width: 70px;
        }
      }
      > p {
        &:nth-of-type(1) {
          align-items: flex-end;
          display: flex;
          flex: 1;
          font-size: 1.4rem;
        }
        &:nth-of-type(2) {
          align-self: flex-end;
          color: var(--colorGreen);
          font-family: 'Roboto Black', sans-serif;
          font-size: 1.8rem;
        }
      }
    }
  }
  > .title {
    background-image: url('/img/plant-1.png');
    background-position: right bottom;
    background-repeat: no-repeat;
    background-size: 350px auto;
    display: flex;
    flex-direction: column;
    gap: 20px 0px;
    @media (max-width: 750px) {
      background-image: none;
    }
    > .bar {
      background-color: var(--colorGreen);
      height: 2px;
      width: 50px;
    }
    > div {
      > p {
        font-size: 2rem;
        > span {
          font-family: 'Roboto Black', sans-serif;
          font-size: inherit;
        }
      }
    }
    > h2 {
      color: var(--colorGreen);
      font-size: 1.8rem;
      margin: 0px 0px 0px 0px;
    }
  }
}
